.exploreMfDirectWrap {
    padding: 50px 0 0;
}
.exploreMfDirectWrap__head {
    font-size: 30px;
    line-height: 36px;
    color: #fff;
    font-weight: 800;
}
.exploreMfSlideIconBox {
    padding: 32px 52px;
    border-radius: 10px;
    margin-top: 50px;
}
.icon__img {
    height: 100%;
    width: 100%;
    object-fit: contain;
}
.iconbox_imgPr {
    height: 48px;
    width: 48px;
    margin: 0 auto;
}
.icon__name {
    font-size: 16px;
    line-height: 19px;
    color: #fff;
    padding-top: 12px;
    text-align: center;
}
.iconSlider {
    position: relative;
}
.iconSlider .slick-prev,
.iconSlider .slick-next {
    width: 30px;
    height: 30px;
    border-radius: 50%;
    background-color: #182132;
}
.iconSlider .slick-prev.slick-disabled,
.iconSlider .slick-next.slick-disabled {
    opacity: 0.25;
}
.iconSlider .slick-prev::before,
.iconSlider .slick-next::before {
    border: solid #0bbc8a;
    border-width: 0 2px 2px 0;
    display: inline-block;
    padding: 3px;
    position: absolute;
    top: 11px;
    content: '';
}
.iconSlider .slick-prev::before {
    transform: rotate(135deg);
    left: 12px;
}
.iconSlider .slick-prev.slick-disabled::before,
.iconSlider .slick-next.slick-disabled::before {
    opacity: 1;
    border-color: #fff;
}
.iconSlider .slick-next::before {
    transform: rotate(-45deg);
    left: 9px;
}
.iconSlider .slick-prev {
    left: -52px;
}
.iconSlider .slick-next {
    right: -52px;
}
.iconsliderViewmrLnkPr {
    display: flex;
    justify-content: center;
    align-items: center;
    float: right;
    cursor: pointer;
    margin: 30px 0 50px;
}
.iconsliderViewmrLnkPr__txt {
    font-size: 15px;
    line-height: 18px;
    letter-spacing: 0.45px;
    color: #0bbc8a;
    font-weight: 600;
}
.redirectArrowPr {
    width: 13px;
    height: 11px;
    object-fit: contain;
    margin-left: 10px;
}
.redirecarrow__img {
    height: 100%;
    width: 100%;
    object-fit: contain;
}

@media screen and (min-width:769px) and (max-width:1024px) {
    .iconSlider .slick-prev {
        left: -12px;
    }
    .iconSlider .slick-next {
        right: -12px;
    }
}

@media screen and (max-width:768px) {
    .iconSlider .slick-prev {
        left: -12px;
    }
    .iconSlider .slick-next {
        right: -12px;
    }
    .exploreMfSlideIconBox {
        padding: 20px 25px;
        margin-top: 15px;
    }
    .iconSlider {
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
        margin-right: -15px;
        margin-left: -15px;
    }
    .icon__wrap {
        padding: 0 15px;
        width: 33.33333%;
        margin-bottom: 20px;
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    .exploreMfDirectWrap {
        padding: 25px 0 0;
    }
    .exploreMfDirectWrap__head {
        font-size: 16px;
        line-height: 19px;
        font-weight: 500;
    }
    .iconsliderViewmrLnkPr {
        margin: 15px 0 25px;
    }
    .iconsliderViewmrLnkPr__txt {
        font-size: 11px;
        line-height: 13px;
        letter-spacing: 0.33px;
    }
    .redirectArrowPr {
        width: 8px;
        height: 8px;
    }
    .iconbox_imgPr {
        height: 36px;
        width: 36px;
    }
    .icon__name {
        font-size: 12px;
        line-height: 13px;
    }
}
